[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: On backporting r21531 to 1.4.x.

From: Steinar Bang <sb_at_dod.no>
Date: 2006-10-12 22:05:09 CEST

>>>>> Stefan Kng <tortoisesvn@gmail.com>:

> If I may add my comments here too:
> this is a really big issue for TSVN. Many users are complaining that
> they can not connect to their repositories anymore because of the
> always enabled SSPI authentication.

My experience from implementing HTTP Negotiate authentication support,
using SSPI, was that:
 1. it's _neccessary_ to have an option to disable Negotiate
 2. it's _very_ useful to be able to override SSPI's picked
    authentication mechanism (in practice, to choose between NTLM and
    Kerb)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Oct 12 23:44:31 2006

This is an archived mail posted to the Subversion Dev mailing list.